.version.contact /* version checker */
{
	color: #0000EB;
	background-color: #D66284;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 647px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu5809
{
	width: 0.01px;
	margin-left: -5px;
}

#u5809
{
	z-index: 3;
	width: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 294px;
}

#u5706
{
	z-index: 4;
	width: 36px;
	height: 5px;
	position: relative;
}

#u5707
{
	z-index: 5;
	width: 36px;
	height: 5px;
	margin-top: 5px;
	position: relative;
}

#u5708
{
	z-index: 6;
	width: 36px;
	height: 5px;
	margin-top: 5px;
	position: relative;
}

#u5712
{
	z-index: 8;
}

#u5722-3
{
	z-index: 9;
	min-height: 73px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u5722-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 73px;
	margin: 0px;
}

#u5713
{
	z-index: 12;
	padding-bottom: 22px;
}

#menuu5714
{
	z-index: 13;
	width: 114px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 133px;
}

#u5715
{
	width: 114px;
	position: relative;
}

#u5718
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u5718:active
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5719-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5718:active #u5719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5731
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u5732-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5718.MuseMenuActive #u5719-4,#u5731:active #u5732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5736
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u5738-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5731.MuseMenuActive #u5732-4,#u5736:active #u5738-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5745
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u5748-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5736.MuseMenuActive #u5738-4,#u5745:active #u5748-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5752
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u5753-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5745.MuseMenuActive #u5748-4,#u5752:active #u5753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5759
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u5760-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5752.MuseMenuActive #u5753-4,#u5759:active #u5760-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5728,#u5735,#u5742,#u5749,#u5756,#u5763
{
	width: 114px;
	margin-top: 2px;
	position: relative;
}

#u5766
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u5718.MuseMenuActive,#u5731.MuseMenuActive,#u5736.MuseMenuActive,#u5745.MuseMenuActive,#u5752.MuseMenuActive,#u5759.MuseMenuActive,#u5766.MuseMenuActive
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5769-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u5759.MuseMenuActive #u5760-4,#u5766:active #u5769-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5766.MuseMenuActive #u5769-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#accordionu5711,#accordionu5711-bw
{
	z-index: 7;
}

#u9728
{
	z-index: 92;
	width: 274px;
	height: 82px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#pu9884
{
	width: 0.01px;
	margin-top: -1px;
}

#u9884
{
	z-index: 2;
	width: 350px;
	min-height: 878px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 387px;
	left: 15px;
}

#u6495
{
	z-index: 93;
	min-height: 1219px;
	border-color: #000000;
	padding: 52px 14px 57px 15px;
	background: transparent url("../../images/pattern_shapes.jpg") repeat left top;
}

.hidpi #u6495
{
	background-image: url("../../images/pattern_shapes_2x.jpg");
	background-size: 150px 150px;
}

#u6496-4
{
	z-index: 94;
	width: 350px;
	min-height: 51px;
	background-color: transparent;
	line-height: 46px;
	color: #FFA104;
	text-align: left;
	position: relative;
}

#u9875-4
{
	z-index: 104;
	width: 184px;
	min-height: 21px;
	background-color: transparent;
	line-height: 13px;
	text-align: left;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-size: 11px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-top: 14px;
	position: relative;
}

#u9881-14
{
	z-index: 108;
	width: 350px;
	min-height: 186px;
	background-color: transparent;
	line-height: 20px;
	color: #D8D8D8;
	font-size: 14px;
	margin-top: 11px;
	position: relative;
}

#u6499
{
	z-index: 98;
	width: 351px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#buttonu6502
{
	z-index: 99;
	width: 59px;
	height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #787878;
	border-radius: 1px;
	position: relative;
	margin-right: -10000px;
	background: #333333 url("../../images/twitter_icon.png") no-repeat center center;
}

#buttonu6502:hover
{
	width: 59px;
	height: 29px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #545454 url("../../images/twitter_icon.png") no-repeat center center;
}

#buttonu6502.ButtonSelected
{
	width: 59px;
	height: 29px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #333333 url("../../images/twitter_icon.png") no-repeat center center;
}

.hidpi #buttonu6502,.hidpi #buttonu6502:hover,.hidpi #buttonu6502.ButtonSelected
{
	background-image: url("../../images/twitter_icon_2x.png");
	background-size: 14px 14px;
}

#buttonu6504
{
	z-index: 100;
	width: 59px;
	height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #787878;
	border-radius: 1px;
	position: relative;
	margin-right: -10000px;
	left: 73px;
	background: #333333 url("../../images/facebook_icon.png") no-repeat center center;
}

#buttonu6504:hover
{
	width: 59px;
	height: 29px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #545454 url("../../images/facebook_icon.png") no-repeat center center;
}

#buttonu6504.ButtonSelected
{
	width: 59px;
	height: 29px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #333333 url("../../images/facebook_icon.png") no-repeat center center;
}

.hidpi #buttonu6504,.hidpi #buttonu6504:hover,.hidpi #buttonu6504.ButtonSelected
{
	background-image: url("../../images/facebook_icon_2x.png");
	background-size: 14px 14px;
}

#buttonu6500
{
	z-index: 101;
	width: 59px;
	height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #787878;
	border-radius: 1px;
	position: relative;
	margin-right: -10000px;
	left: 145px;
	background: #333333 url("../../images/instagram_icon.png") no-repeat center center;
}

#buttonu6500:hover
{
	width: 59px;
	height: 29px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #545454 url("../../images/instagram_icon.png") no-repeat center center;
}

#buttonu6500.ButtonSelected
{
	width: 59px;
	height: 29px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #333333 url("../../images/instagram_icon.png") no-repeat center center;
}

.hidpi #buttonu6500,.hidpi #buttonu6500:hover,.hidpi #buttonu6500.ButtonSelected
{
	background-image: url("../../images/instagram_icon_2x.png");
	background-size: 14px 14px;
}

#buttonu6503
{
	z-index: 102;
	width: 59px;
	height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #787878;
	border-radius: 1px;
	position: relative;
	margin-right: -10000px;
	left: 218px;
	background: #333333 url("../../images/behance_icon.png") no-repeat center center;
}

#buttonu6503:hover
{
	width: 59px;
	height: 29px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #545454 url("../../images/behance_icon.png") no-repeat center center;
}

#buttonu6503.ButtonSelected
{
	width: 59px;
	height: 29px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #333333 url("../../images/behance_icon.png") no-repeat center center;
}

.hidpi #buttonu6503,.hidpi #buttonu6503:hover,.hidpi #buttonu6503.ButtonSelected
{
	background-image: url("../../images/behance_icon_2x.png");
	background-size: 14px 14px;
}

#buttonu6501
{
	z-index: 103;
	width: 59px;
	height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #787878;
	border-radius: 1px;
	position: relative;
	margin-right: -10000px;
	left: 290px;
	background: #333333 url("../../images/dribbble_icon.png") no-repeat center center;
}

#buttonu6501:hover
{
	width: 59px;
	height: 29px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #545454 url("../../images/dribbble_icon.png") no-repeat center center;
}

#buttonu6501.ButtonSelected
{
	width: 59px;
	height: 29px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #333333 url("../../images/dribbble_icon.png") no-repeat center center;
}

.hidpi #buttonu6501,.hidpi #buttonu6501:hover,.hidpi #buttonu6501.ButtonSelected
{
	background-image: url("../../images/dribbble_icon_2x.png");
	background-size: 14px 14px;
}

#u10063
{
	z-index: 122;
	width: 351px;
	min-height: 878px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u6495-bw
{
	z-index: 93;
	min-height: 1219px;
}

#pu5791
{
	width: 0.01px;
	margin-top: 28px;
}

#u5791,#u5791-bw
{
	z-index: 56;
	height: 195px;
}

#u5792-4
{
	z-index: 57;
	min-height: 21px;
}

#u5792-4-bw
{
	z-index: 57;
	min-height: 21px;
	margin-top: 128px;
}

#widgetu5793
{
	z-index: 61;
	width: 0.01px;
	height: 86px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 33px;
}

#widgetu5795
{
	z-index: 62;
	width: 267px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: -1px;
}

#widgetu5795.fld-err-st
{
	width: 267px;
	height: 43px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u5797-4
{
	z-index: 63;
	width: 253px;
	min-height: 29px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
}

#widgetu5795:hover #u5797-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5795.focus-st #u5797-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5795.fld-err-st #u5797-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5795_input,#widgetu5795_prompt
{
	width: 253px;
	min-height: 29px;
	padding: 6px;
}

#widgetu5795:hover #widgetu5795_input,#widgetu5795.focus-st #widgetu5795_input,#widgetu5795.fld-err-st #widgetu5795_input,#widgetu5795:hover #widgetu5795_prompt,#widgetu5795.focus-st #widgetu5795_prompt,#widgetu5795.fld-err-st #widgetu5795_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u5794-4
{
	z-index: 67;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#u5801-4
{
	z-index: 71;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#u5799-4
{
	z-index: 75;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#widgetu5793.frm-sub-st #u5794-4,#widgetu5793.frm-subm-err-st #u5801-4,#widgetu5793.frm-subm-ok-st #u5799-4
{
	min-height: 25px;
}

#u5800-13
{
	z-index: 79;
	min-height: 43px;
	width: 48px;
	position: relative;
	margin-right: -10000px;
	left: 267px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

